Bug 163692 - [PATCH] devel/jenkins - update to 1.445
[PATCH] devel/jenkins - update to 1.445
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Any Any
: Normal Affects Only Me
Assigned To: Li-Wen Hsu
Depends on:
  Show dependency treegraph
Reported: 2011-12-29 09:10 UTC by dnaeon
Modified: 2012-01-12 19:36 UTC (History)
0 users

See Also:

file.diff (1.06 KB, patch)
2011-12-29 09:10 UTC, dnaeon
no flags Details | Diff
jenkins-1.477.patch.txt (686 bytes, text/plain; charset=US-ASCII)
2012-01-10 09:50 UTC, dnaeon
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description dnaeon 2011-12-29 09:10:08 UTC
Please update Jenkins port to version 1.445.

For a changelog, please visit:

 - http://jenkins-ci.org/changelog

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2011-12-29 09:10:25 UTC
Responsible Changed
From-To: freebsd-ports-bugs->lwhsu

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 dnaeon 2012-01-10 09:50:54 UTC
New version of jenkins is available - 1.477.

See attached patch.


Marin Atanasov Nikolov

dnaeon AT gmail DOT com
daemon AT unix-heaven DOT org
Comment 3 Li-Wen Hsu freebsd_committer 2012-01-12 19:36:46 UTC
State Changed
From-To: open->closed

Committed. Thanks!